
Foreman - Bug #1437

Solaris 10 deployment not working no puppet installed during deployment
Status: Closed   

Priority: Normal   

Assignee: Oliver Weinmann   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Solaris 10 deployment not working no puppet installed during deployment

Associated revisions

Revision 67dab00a - 01/11/2012 07:51 AM - Oliver Weinmann

fixes #1437 Solaris Deployment fix

Signed-off-by: theforemanuser123 <oliver_weinmann@gmx.de>

History

#1 - 01/09/2012 10:36 AM - Oliver Weinmann

- Assignee set to Oliver Weinmann

- % Done changed from 0 to 100

I have updated the a few files in the jumpstart directory plus the provisioning templates.

Fixes have been submitted.

Regards,

Oliver

#2 - 01/11/2012 07:55 AM - Oliver Weinmann

- Status changed from New to Closed

Applied in changeset 67dab00a1ff3fad42e289edce6cf94e41159befa.
